#
# ioll2-xe image definition
# generated 2023-10-18
# part of VIRL^2
#
id: ioll2-xe-17-12-01
label: IOL L2 XE 17.12.01
description: IOL L2 XE 17.12.01
node_definition_id: ioll2-xe
name: SW
icon: 'Switch L3.png'
nvram: 1024
ram: 1024
disk_image: x86_64_crb_linux_l2-adventerprisek9-ms
read_only: true
schema_version: 0.0.1
